html{overflow-y:scroll;}
body {  font-family:"宋体"; margin:0; line-height:150%;font-size:12px; text-align:center}
input,textarea,select {
font-family:Arial;
font-size:9pt;
}
 /*头部*/
#container {margin:0 auto; width:960px; border:0px;text-align: left;}
#header { height:120px;margin:0px; padding:0px;}
#header .logo {float:left;margin:10px; }
#header .banner{float:left; text-align:center;width:560px;margin:10px; height:100px;}
#header .banner .adtop1{float:left;margin:0; text-align:center;width:400px;height:100px;}
#header .banner .adtop2{float:left;margin:0; text-align:center;width:160px;height:100px;}
#header .headright{float:right; margin:12px 0px 0px 0px; height:100px;}
#header .headright dl{margin:5px 40px 5px 20px;padding: 5px 0px;clear:both; height:20px;}
#header .headright dt{ width:40px; height:20px; float:left;margin: 0px; padding:0px;}
#header .headright dd a{FONT-SIZE: 13px; COLOR: #0066cc; TEXT-DECORATION: none;margin: 0px; line-height:20px;}
 /*广告*/
.adr1{BACKGROUND-IMAGE: url(../images/top_gift.gif);background-repeat: no-repeat;background-position: 19px 2px; }
.adr2{BACKGROUND-IMAGE: url(../images/top_mail.gif);background-repeat: no-repeat;background-position: 19px 2px; }
.adr3{BACKGROUND-IMAGE: url(../images/top_home.gif);background-repeat: no-repeat;background-position: 19px 2px; }

.leftad{BORDER: #C6DCF4 1px solid;margin-top:6px;text-align:center;}
.rightad{BORDER: #C6DCF4 1px solid;text-align:center;margin-bottom:6px;}
 /*菜单栏*/
#menu { height:35px; background-image: url(../images/nav_bg1.gif);background-repeat: repeat-x; BORDER: #C6DCF4 1px solid;}
#menu ul{margin:0px; padding-left:15px;_margin /* IE5.5 */:0;}
#menu li{float:left; display:block;list-style-type:none;border:1px solid #fff;border-width:1px 1px 0 0;line-height:30px;text-align:center;width:auto;padding-left:12px;padding-right:12px; padding-top:2px;height:30px; }
#menu li a,a:hover{  text-decoration:none; color:#0066cc;  font-size:13px;}
.data{float:right;padding-top:8px;padding-right:4px;}


#navbar {overflow:hidden;_width:960px; margin:0 auto;}

#navbar .navbarl {float:left;width:14px; background:url(../images/navbar_l.gif) no-repeat;height:35px;}
#navbar .navbarr {float:right;width:14px; background:url(../images/navbar_r.gif) no-repeat;height:35px;}
#navbar .navbarm { line-height:35px;  text-align:center;background:url(../images/navbar.gif) repeat; text-align:left;}
#navBar .navbarm img {vertical-align:middle}
#navbar a:link, #navbar a:visited{color:#EEE;text-decoration:none;background:url(../images/navbar_separator.gif) no-repeat; padding:3px 10px 9px 13px}
#navbar a:hover {color:#EEE; text-decoration:none; }
#navbar a.first {background:none!important;}


#breadCrumb { height:30px; padding-left:2px; font-size:12px; float:left;}
#breadCrumb img{ padding-top:8px;}
#breadCrumb a,#breadCrumb a:hover{text-decoration:none;color:#0066cc;}
/*搜索栏*/
#search { height:40px;BORDER: #C6DCF4 1px solid; padding: auto 20px; line-height:40px;margin-bottom:6px;}
#search form {float:left; width:100%;}
#search .seatext {BORDER: #C6DCF4 1px solid;height:17px;FONT-SIZE: 13px;margin-left:20px;vertical-align:middle;_margin-top:8px}
#search select { margin-left:20px;vertical-align:middle;_margin-top:8px}
#search .imageinput{  border:0px; padding:0px;height:24px;width:59px;margin-left:20px;vertical-align:middle;_margin-top:8px}
#search .su { float:left; margin-left:50px;font-weight: bold;vertical-align:middle;}
 /*首页幻灯图片*/
#huanding { height:248px; width:320px;BORDER: #C6DCF4 1px solid;float:left; margin-top:6px;}

#newfb { height:248px; width:320px;BORDER: #C6DCF4 1px solid;float:right; margin-top:6px;}
#newfb .tit{ BORDER-bottom: #C6DCF4 1px solid;BACKGROUND-IMAGE: url(../images/tab.gif); height:22px;font-family: "宋体";font-size: 12px;font-weight: bold;text-align: left;color: #006699;padding-left:10px;margin:0px; padding-top:2px;}
#newfb dl { margin-bottom:0px;margin-top:0px;margin-right:0px;margin-left:3px; margin-top:2px; padding:0px;}
#newfb dt{TEXT-ALIGN: left;float:left;LINE-HEIGHT: 27px;margin:0px;  clear:both}
#newfb dt A {FONT-SIZE: 13px; font-weight: bold;COLOR:#53B847; TEXT-DECORATION: none;margin-left:8px;}
#newfb dt A:hover {FONT-SIZE: 13px; font-weight: bold;COLOR: #53B847}

#newfb dd {FONT-SIZE: 13px;  COLOR: #0066cc; TEXT-ALIGN: left;LINE-HEIGHT: 27px;}
#newfb dd A {FONT-SIZE: 13px; COLOR: #0066cc; TEXT-DECORATION: none;margin-left:6px;}
#newfb dd A:visited {FONT-SIZE: 13px; COLOR: #0099FF;}
#newfb dd A:hover {FONT-SIZE: 13px; COLOR: #ff0000;}



#mainContent { overflow:auto;zoom:1; margin-bottom:5px;}
 /*首页横幅图片*/
#hengfupic { height:110px;margin-top:6px;}
#hengfupic ul{margin:0px; padding:0px;_margin /* IE5.5 */:0;}
#hengfupic li { float:left;margin: 0px; padding:0px;list-style-type:none;}
#hengfupic dl{margin:0px;padding: 0px 0px;clear:both;}
#hengfupic dt{margin-right: 5px;margin-left: 0px;margin-top: 0px;margin-bottom: 0px; padding:1px;BORDER: #C6DCF4 1px solid;}
#hengfupic dd{margin: 0px; padding:0px;FONT-SIZE: 13px;TEXT-ALIGN: center}
#hengfupic dd a {FONT-SIZE: 13px; COLOR: #0066cc; TEXT-DECORATION: none;padding-left:0px;}
#hengfupic dd a:visited {FONT-SIZE: 13px; COLOR: #0099FF;TEXT-DECORATION: none;padding-left:0px;}
#hengfupic dd a:hover {FONT-SIZE: 13px; COLOR: #ff0000;TEXT-DECORATION: none;padding-left:0px;}



#sidebar { float:right; width:303px;}
#content { float:left; width:650px;}
 /*友情链接*/
#friendLink { float:left;BORDER: #C6DCF4 1px solid;background:#f7fbff; margin:0px;width:946px; padding:6px;}
.linkweb { float:left;}
#friendLink ul{ margin:0px;_margin /* IE5.5 */:0; padding:0px;}
#friendLink li { float:left; list-style-type:none; margin:0 8px;}
#friendLink li a,a:hover,a:visited{color:#0066cc;text-decoration:none; font-size:12px}


#footer { height:30px; padding:8px;font-size:12px;}
 /*布局左侧*/
.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px;}
.lmleft {  width:320px;BORDER: #C6DCF4 1px solid;float:left; margin-top:6px;}
.lmright {  width:320px;BORDER: #C6DCF4 1px solid;float:right; margin-top:6px;}
.item_title {BORDER-bottom: #C6DCF4 1px solid;BACKGROUND-IMAGE: url(../images/tab.gif); height:24px;}
.item_name { font-family: "宋体";font-size: 12px;font-weight: bold;text-align: left;color: #006699;padding-left:10px;width:250px; float:left;padding-top:2px;}
.item_more {padding-top:6px;}
.item_content ul{margin:0px; padding:0px;margin:0px auto\9;_margin /* IE5.5 */:0px;}
.item_content li{
	color:#039;
	BACKGROUND-IMAGE: url(../images/dotline.gif);
	line-height:25px;
	font-size:13px;
	text-align:left;
	list-style-type:none;
	
	_margin-left /* IE5.5 */:0px;
	background-repeat: repeat-x;
	background-position: bottom;
}
.item_content li a{color:#0066cc;text-decoration:none; font-size:13px;}
.item_content li A:visited {COLOR: #0099FF;font-size:13px;}
.item_content li a:hover{color:#ff0000;text-decoration:none;font-size:13px;}
 /*布局右侧*/
.sidebarsub { BORDER: #C6DCF4 1px solid;margin-bottom:6px; height:100%}
.columns_title {BORDER-bottom: #C6DCF4 1px solid;BACKGROUND-IMAGE: url(../images/tab.gif); height:24px;}
.columns_tb{BACKGROUND-IMAGE: url(../images/tb1.jpg);background-repeat: no-repeat;background-position: 8px 7px; width:20px; height:20px; float:left;}
.columns_name{font-family: "宋体";font-size: 12px;font-weight: bold;text-align: left;color: #006699;padding-left:30px;padding-top:3px;}
.columns_content {margin-top: 6px;margin-bottom: 6px;}
.columns_content dl{margin:0px;padding: 3px 0px;clear:both;}
.columns_content dt{BACKGROUND-IMAGE: url(../images/icon1.gif);background-repeat: no-repeat;background-position: 9px 4px; width:20px; height:20px; float:left;margin: 0px; padding:0px;}
.columns_content dd{margin: 0px; padding:0px;FONT-SIZE: 13px;TEXT-ALIGN: left}
.columns_content dd a {FONT-SIZE: 13px; COLOR: #0066cc; TEXT-DECORATION: none;padding-left:6px;}
.columns_content dd a:visited {FONT-SIZE: 13px; COLOR: #0099FF;TEXT-DECORATION: none;padding-left:6px;}
.columns_content dd a:hover {FONT-SIZE: 13px; COLOR: #ff0000;TEXT-DECORATION: none;padding-left:6px;}

 /*列表页*/
#listcontent {BORDER: #C6DCF4 1px solid;margin-top: 6px; padding:2px;}
#listcontent dl {BACKGROUND-IMAGE: url(../images/dotline.gif);HEIGHT: 20px;PADDING-BOTTOM: 4px; MARGIN: 4px; LIST-STYLE-TYPE: none;background-repeat: repeat-x;background-position: bottom;clear:both;}
#listcontent dt {FLOAT: left; WIDTH: 450px; TEXT-ALIGN: left;width:520px;}
#listcontent dt a{FONT-SIZE: 13px; COLOR: #0066cc; TEXT-DECORATION: none; }
#listcontent dt A:hover{FONT-SIZE: 13px; COLOR: #ff0000; TEXT-DECORATION: none; }
#listcontent dd {FONT-SIZE: 13px; FLOAT: left; WIDTH: 80px;MARGIN: 0px; COLOR: #999999; TEXT-ALIGN: left}


.listpage {font-family: "宋体";font-size: 13px;line-height: 2em;text-decoration: none;text-align:center;}
.listpage a , .listpage a:visited{font-family: "宋体";FONT-SIZE: 13px; COLOR: #0066cc; TEXT-DECORATION: none;}
.listpage a:hover  {font-family: "宋体";FONT-SIZE: 13px; COLOR: #ff0000;TEXT-DECORATION: none;}
 /*文章页*/
#articlecontent {BORDER: #C6DCF4 1px solid;margin-top: 6px; padding:2px;}
#articlecontent h1{ text-align:center; font-size:16px; font-weight:bold;}
.artcontentcss {
	font-family: "宋体";
	font-size: 13px;
	line-height: 1.8em;
	text-decoration: none;
	text-align:justify; 
	text-justify:inter-ideograph; 
	MARGIN-RIGHT: 6px;
	MARGIN-left: 6px;
	word-break:break-all;
	word-wrap: break-word;
	
}
.artcontentcss a,.artcontentcss a:visited,.artcontentcss a:hover{font-size: 13px;color:#0066cc;}
.artcontentpage a,.artcontentpage a:hover{TEXT-DECORATION: none;color:#0066cc;}

#updownart {BORDER: #C6DCF4 0px solid;margin-top: 6px; padding:2px; text-align:center;}
#updownart a,#updownart a:hover {TEXT-DECORATION: none;color:#0066cc;}
.artbz {font-size: 12px;text-align:center;}

.button {
	BORDER-RIGHT: #002d96 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #002d96 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#9DBCEA); BORDER-LEFT: #002d96 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #002d96 1px solid; }

 /*留言板*/
#feedback {BORDER: #C6DCF4 1px solid; padding:2px;margin-top:6px; }
#feedback .feedbackchild{BORDER: #D8ECF3 1px solid; margin:10px; background-color:#FFFFFF; width:620px;;}
#feedback .userly{ margin-left:14px; padding:0px;}
#feedback .userly textarea{ width:610px;}
#feedback dl {margin:0px; padding:0px;}
#feedback .dt1 {TEXT-ALIGN: left;float:left;LINE-HEIGHT: 25px;FONT-SIZE: 14px; font-weight: bold;COLOR:#0033FF; TEXT-DECORATION: none;margin-left:8px;width:46px;}
#feedback .dd1 {FONT-SIZE: 12px;  COLOR: #000000; TEXT-ALIGN: left;LINE-HEIGHT: 25px;margin-left:6px;word-break:break-all;TEXT-DECORATION: none;width:540px;}
#feedback .dt2 {TEXT-ALIGN: left;float:left;LINE-HEIGHT: 25px;FONT-SIZE: 14px; font-weight: bold;COLOR:#339933; TEXT-DECORATION: none;margin-left:8px;width:46px;}
#feedback .dd2 {FONT-SIZE: 12px;  COLOR: #996600; TEXT-ALIGN: left;LINE-HEIGHT: 25px;margin-left:6px;word-break:break-all;TEXT-DECORATION: none;width:540px;}
#feedback dt{TEXT-ALIGN: left;float:left;LINE-HEIGHT: 25px;FONT-SIZE: 14px; font-weight: bold;COLOR:#0033FF; TEXT-DECORATION: none;margin-left:10px;}
#feedback dd {FONT-SIZE: 12px;  COLOR: #000000; TEXT-ALIGN: left;LINE-HEIGHT: 25px;margin-left:6px;word-break:break-all;TEXT-DECORATION: none;}
.hrline { border-bottom:#9ccdf5 1px solid; width:90%; margin:4px auto;}